package aicg.wipf.rxxn

import aicg.wipf.vzuj.Kmqp.string
import com.test.basd.smartjunkcleaner.R

object Qczw {

    val PHOTO_COMPRESS = R.string.ތމޛޙޛ_D.string()

    val SIMILAR_PHOTOS = R.string.ރޕށޟޕ_D.string()

    val EMPTY_FILE_CLEANER = R.string.ސޡދށރ_D.string()

    val BATTERY_INFO = R.string.ލޑއޞޠ_D.string()

    val APP_MANAGER = R.string.ޜޢވޡޔ_D.string()

    val NETWORK_TRAFFIC = R.string.ދގޖބވ_D.string()

    val NOTIFICATION_CLEANER = R.string.ޜޒޗޚހ_D.string()

    val LARGE_FILE_CLEANER = R.string.ވނޚވޙ_D.string()

    val RECENT_APP_USAGE = R.string.ދދކބށ_D.string()

    val JUNK_CLEANER = R.string.ޞބރކޤ_D.string()
}